summaryrefslogtreecommitdiff
path: root/tests/tail-2/follow-stdin.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/tail-2/follow-stdin.sh')
-rwxr-xr-xtests/tail-2/follow-stdin.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/tail-2/follow-stdin.sh b/tests/tail-2/follow-stdin.sh
index 8ca10d680..1769ee2c9 100755
--- a/tests/tail-2/follow-stdin.sh
+++ b/tests/tail-2/follow-stdin.sh
@@ -28,7 +28,7 @@ timeout 1 tail -f < in > out 2> err
test $? = 124 || fail=1
# Ensure there was no error output.
-test -s err && fail=1
+compare /dev/null err || fail=1
# Ensure there was
compare exp out || fail=1